.container {
    text-align: center;
    height: 50px;
    width: fit-content;
    display: flex;
    align-items: center;
    margin: auto;
}
.link {
    margin: 0 50px;
    padding: 0 5px;
    color: #CC6355;
    font-family: 'Poppins';
    font-weight: 500;
    transition: all ease-in .2s;
}
.link:hover {
    cursor: pointer;
    color: #a35045;
}
.link_active {
    margin: 0 50px;
    padding: 0 5px;
    color: #864139;
    font-family: 'Poppins';
    font-weight: 600;
    /* border-bottom: solid #CC6355 3px; */
}
